applying openssl patch for EAP-FAST support

Jouni Malinen j at w1.fi
Mon Oct 13 10:37:08 EDT 2008


On Mon, Oct 13, 2008 at 07:10:30PM +0530, Paresh Sawant wrote:

> I built the hostapd with patched openssl, and then added EAP-FAST in
> hostapd.eap_user, but once run it says "unsupported EAP type".
> 
> I have added EAP_FAST compilation flag in the Makefile. what is missing?

Did you add CONFIG_EAP_FAST=y into .config and re-build hostapd (make
clean; make) after that?

-- 
Jouni Malinen                                            PGP id EFC895FA


More information about the HostAP mailing list